1. hal1's Avatar
    This is probably a basic question for many of you - but not me.

    Will the storm OS, 4.? or whatever it is, be able to run current apps like Weathereye, google maps, peekaboo (I'm dying to try), or does these apps have to be re-written to run on the Storm
    09-27-08 12:34 AM
  2. Accidental Post's Avatar
    My 2 cents if those apps or any for that matter run on 4.5 then they will probably run on 4.7. Your thoughts civic?

    Posted from my CrackBerry at wapforums.crackberry.com
    09-27-08 11:18 AM
  3. hal1's Avatar
    My 2 cents if those apps or any for that matter run on 4.5 then they will probably run on 4.7. Your thoughts civic?
    Keep in mind my Curve is 4.3
    09-27-08 12:57 PM
LINK TO POST COPIED TO CLIPBOARD